*{margin:0px; padding:0px;}
body{margin:0 auto;}

body{  font-family:arial;}
/*Header and Banner Starts Here*/
.banner{background:url('../images/banner-bg.jpg') repeat-x;}
.banner .ban-img{width:1200px; margin:0 auto;}

header .banner-header{width:1200px; margin:0 auto;}
header .logo{float:left; margin:10px 0px; }
header nav{float:right; margin:20px 0px; font-family:arial; }
header nav ul li{list-style:none; display:inline-block; padding-left: 50px; margin: 30px 0px 0px 0px;}
header nav ul li a{text-decoration:none; color:#717171; font-size:18px;}
header nav ul li a:hover{color:#1076bc;}
header nav ul li a.active{color:#1076bc;}

/* Content */

.sec-1{width:1200px; margin:0 auto; padding-top:20px;}
.welcome{width:50%; float:left;}
.welcome img{vertical-align:top; float:left; padding:0px 20px 0px 0px;}
.welcome h2{color:#1076bc; font-size:26px;   font-family:arial; margin:10px 0px;}
.welcome p{line-height:28px; text-align:justify; font-family:arial;}
.welcome .see a{color:#b9282e; text-decoration:none; padding-top:20px;}
.video{float:right;}
.sec-2{background:#1076bc; border-bottom:5px solid #044776;}
.widget{width:1200px; margin:0 auto; padding-bottom: 25px;}
.widget-img{width:400px; height:381px; padding:40px 0px; float:left;}
.widget-img img{border: 5px solid #FFF;}
.widget-img h3{text-align:center; color:#FFF; padding-bottom:10px;}
.tint{background:url('../images/tint-white.png') repeat; position: relative;
margin-top: -28%;
width: 365px;
padding: 14px 0px 1px 20px;
font-size: 15px;
line-height: 22px;}

.sec-3{width:1200px; margin:0 auto; padding: 30px 0px; }
.widget-service{width:363px; text-align:center; float:left; margin-left: 30px;}
.widget-service h3{ color:#1076bc; margin:20px 0px;}
.widget-service img{margin-bottom:20px;}
.widget-service p{padding:0px 43px; height:52px;  margin-bottom: 95px; line-height: 22px;}
.more{border:2px solid #b9282e; font-size:18px; background:#b9282e; color:#FFF; width:80px; margin:0 auto;  font-family: 'AgencyFB-Reg'; margin-top:30px; padding:2px 10px;  }
.more a{text-decoration:none; color:#FFF;}
footer img{width:100%;}
footer{margin-top:20px; background:#ebeaea; color:#717171; }
.foot{width:1200px; margin:0 auto; text-align:center; padding:30px 0px;}
.foot ul li{list-style:none; display:inline-block; padding-left: 50px;}
.foot ul li a{text-decoration:none; color:#717171;}
.foot ul li a:hover{color:#1076bc;}
/*home ends Here*/


/*aboutus starts Here*/
.main{width:1200px; margin:0 auto; font-family:arial;}
.left{width:450px; margin:20px 0px 0px 0px; float:left;}
.electric h2{text-decoration: none; font-size: 20px; vertical-align: middle;  color: #ffffff; line-height: 50px;font-family:arial;}
.electric img{vertical-align:middle; float:left; margin-right: 10px;}
.service{float:left; margin:0px 0px 20px 0px;}
.our{background-color:#094f80; color:#ffffff;  width:390px; line-height:50px; border-top:3px solid #002b4a; padding: 3px 0px 3px 30px; font-family: 'AgencyFB-Bold'; }
.electric{background-color:#1076bc; color:#ffffff;  width:390px; border-bottom:1px solid #ffffff; padding: 10px 0px 10px 30px; font-family: 'AgencyFB-Bold';}
.security{background-color:#1076bc; color:#ffffff;  width:390px;  border-bottom:1px solid #ffffff; padding: 10px 0px 10px 30px;font-family: 'AgencyFB-Bold';}
.crane{background-color:#1076bc; color:#ffffff; width:390px;  border-bottom:3px solid #084c7c; padding: 10px 0px 10px 30px;font-family: 'AgencyFB-Bold';}


.right-side{width:750px; float: left; margin:20px 0px 0px 0px;}
.right-side h2{color:#1076bc;}
.terminal-para img{float:left; margin:20px 20px 10px 0px; }
.terminal-para p{margin:16px 0px 0px 0px; text-align:justify; line-height:30px; width: 740px;}

.searock-para{float:left; margin:10px 0px 0px 0px;}
.searock-para h3{color:#1076bc;}
.searock-para p{ text-align:justify; line-height:25px; margin:10px 0px 20px 0px;}
.right-side nav ul li{list-style-image:url("../images/anchor.png"); line-height:20px; }
.right-side nav ul li{margin: 21px 0px 10px 20px;}
/*aboutus ends Here*/


/* services starts Here*/
.depot{width:400px; float:left; margin-top: 20px; font-family:arial;}
.depot-1 p{font-size:14px;}

.services h3{font-family:arial; margin:10px 0px 0px 0px;}
.services{width:300px; float:left;}
.services p{margin-right: 20px !important; text-align:justify; line-height:25px;}
.power-image{float:left;}
.line{width:708px; color:#000000; height:1px; float:left; margin:10px 0px 10px 0px;}
.secure-image{float:left;}
.crane-image{float:left;}
/* services ends Here*/

/* facilities starts Here*/
.main{width:1200px; margin:0 auto;}
.depots{}
.depots h2{color:#1076bc; margin-top:20px;}
.depots p{font-size:20px; text-align:center; margin:10px 0px 10px 0px;}
.faci-depot1{width:400px; float:left; margin-top:20px;}
.faci-depot1 h2{background-image:url("../images/bg-facilities.jpg");background-repeat:repeat-x; width:366px; height:50px; padding-top:14px; padding-left:30px; color:#ffffff; }

.faci-depot1 ul {margin:20px 10px 20px 35px; width:320px;}
.faci-depot1 ul li{list-style-image:url("../images/anchor.png"); text-align:justify; padding-top:10px; font-size:18px; }
.facility-depot1{float:left; width:350px; margin: 10px 30px 0px 20px; font-size:17px;}
.facility-depot2{float:left; width:350px; margin: 30px 0px 0px 0px;}

.facility-depot3{ width:385px; float:left;}



/* facilities ends Here*/

/* contactus starts Here*/
.depot1{float:left; width:350px; margin: 30px 30px 0px 5px; font-size: 17px;}
.depot2{float:left; width:350px; margin: 30px 0px 0px 0px; font-size: 17px;}
.right-side hr{float:left; width:700px; margin:10px 0px 30px 0px; }
.depot3{ width:350px; float:left;font-size: 17px;}

.form{float:left;  width:315px;}
.form h3{margin:10px 0px 15px 0px;}
.name{width:300px; padding: 5px 0px 5px 10px; margin: 0px 0px 10px 0px;}
.message{width:300px; padding: 5px 0px 30px 10px; margin: 0px 0px 10px 0px;}
.captcha{padding: 8px 0px 8px 10px; vertical-align: top; width: 185px;}
.form p{width:60px; background-color:#1076bc; padding: 8px 0px 8px 20px; color:#ffffff; float:right; margin: 10px 0px 0px 0px;}
.submit{width:80px; background-color:#1076bc; padding: 8px 0px 8px 4px; color:#ffffff;  margin: 10px 0px 0px 0px; float:right;}
.contact2 {
    padding: 8px 0px 8px 10px;
    vertical-align: top;
    width: 178px;
    margin: 0px 0px 0px 10px;
}


